img {pointer-events: none}

hr {
    margin: 30px 5px;
    line-height: 5px;
    height: 2px;
    background: #F6F7F8;
}

h2.doc-logo {
    font-size: 30px;
    margin: 0;
}
h3.doc-for-tittle {
    padding: 0 15px;
    margin: 0;
}

h4.category-item {
    font-size: 1.5rem;
    font-weight: 400;
}

.header-fixed-wrapper {
    display: none!important;
}

.logout {
  text-align: center;
  margin-top: 20px;    
}

.menu-head {
    text-align: center;
    background: #f6f7f8;
}

.menu-head h3 {
    font-size: 1em;
    margin-bottom: 15px;
}

.menu-head img {
    width: 100%;
    max-width: 150px;
    margin-top: 20px;
}

h3.platform-title {
    text-align: center;
    font-size: 2em;
    font-weight: 600;
}
h3.platform-subtitle {
    text-align: center;
    font-size: 1.6em;
    font-weight: 600;
    margin-top: 20px;
}